textarea {
  resize: none;
  line-height: 1;
  width: 100%;
  margin-top: 10px;
}
input[type="button"] {
  margin: 5px 0px;
  padding: 5px 15px;
  border-radius: 5px;
  background-color: #03a89e;
}

input[type="button"]:hover {
  box-shadow: 7px 7px 5px #888888;
  text-shadow: 4px 4px 5px #888888;
  font-weight: bold;
}

input[value="Copy"] {
  visibility: hidden;
}

select,
textarea {
  padding: 6px;
  border: 1px solid #ccc;
  border-radius: 6px;
  box-sizing: border-box;
}

select {
  float: right;
  display: inline;
  width: calc(100% - 136px);
}

.copySpan {
  position: relative;
  display: inline-block;
}

.copySpan .copyText {
  display: none;
  width: 140px;
  background-color: #00a591;
  color: #fff;
  text-align: center;
  font-size: 14px;
  border-radius: 6px;
  padding: 3px 2px;
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  margin-left: -55px;
  margin-top: -35px;
}
